<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Webcam">
<header />

<section title="CSC Office Webcam">

<p>Spy on the office, see whether it's open or who is passing by the door!</p>

<div class="webcam"><p>
<a href="webcam-streaming"><img src="http://glucose-fructose.csclub.uwaterloo.ca:8080/singleframe" width="640" height="480" alt="Glucose-fructose's Webcam"/></a>
</p><p>
<a href="webcam-streaming"><img src="http://natural-flavours.csclub.uwaterloo.ca:8080/singleframe" width="640" height="480" alt="Natural-flavours's Webcam"/></a>
</p></div>

<p>Try the <a href="webcam-streaming">streaming version</a> for
streamy goodness. You can also click on the webcam images above to switch to
the streaming version.</p>

</section>

<footer />
</cscpage>
